/* ---------------------------------------------
̫їp frontcss add
----------------------------------------------- */
/* header */
#header{
	height: 130px;
	border-top:1px solid #404040;
	border-bottom:1px solid #525252;
	background-color: #101010;
	background-repeat: repeat;
	background-position: left top;
	position:relative;
}
#logo_area {
	width: 295px;
	margin: 0 auto 0;
	padding-top: 16px;
	position: absolute;
	left: 50%;
	margin-left: -140px;
}
.logo_header{
	position:relative;
	width:295px;
	height:87px;
	text-align:center;
}
.logo_header .logoimg{
	margin-bottom:5px;
}
#logo_area02 {
	width: 301px;
	margin: 0 auto 0;
	padding-top: 28px;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	font-size:0;
	line-height:0;
}
.logo_header02{
	position:relative;
	width:301px;
	height:87px;
	text-align:center;
}
.logo_header02 .logoimg{
	margin-bottom:5px;
}
h1 #sitename{
	font-size:12px;
	color:#ffffff;
}
.p5{
	padding: 5px;
}
.container, .c{
	display: block;
	padding: 0 10px 0 15px;
	min-width:960px;
	max-width:1350px;
	margin-left:auto;
	margin-right:auto;
}
.launch_inquiry_wrapper{
	width:700px;
	margin:0 auto;
	color:#121212;
	padding-bottom:30px;
}
.launch_inquiry_ttl{
	font-size: 20px;
	border-bottom: 1px solid #121212;
	margin:0 auto 20px;
	text-align:left;
	line-height:1.2;
	padding:0 0 5px 0;
}
.launch_inquiry_table{
	color:#121212;
	text-align:left;
}
.launch_inquiry_table table{
	border-top:1px solid #D7D3D4;
	border-left:1px solid #D7D3D4;
	border-spacing: 0;
	width:100%;
}
.launch_inquiry_table th,.launch_inquiry_table td{
	padding:10px;
	vertical-align:top;
	border-bottom:1px solid #D7D3D4;
	border-right:1px solid #D7D3D4;
}
.launch_inquiry_table th{
	width:240px;
}
.launch_inquiry_table td{
	width:457px;
}
.launch_inquiry_table .attention{
	color:#ff0000;
	display:block;
}
.launch_inquiry_btn{
	margin:20px auto;
	text-align:center;
}
.txt_comp{
	line-height:2em;
	padding:30px 0;
	text-align:center;
}
#content{
	padding:20px 0 0;
}
#footer.footer_fixed{
	position:fixed;
	bottom:0;
	width:100%;
}
.ui-helper-hidden-accessible {
	left: -999999px;
}
.line-bar{
	display:none;
}
#radio_show {
	background: -moz-linear-gradient(top,, #00849E);
	background: -webkit-gradient(linear, left top, left bottom, from(#36CEF5), to(#00849E));
	background: linear-gradient(to bottom, #36CEF5, #00849E);
	border: 1px solid #DDD;
	color: #FFF;
	width: 150px;
	padding: 10px 50px;
	margin-bottom:30px;
	font-size: 100%;
	text-align:center;
}
#radio_show:active {
	position: relative;
	top: 1px;
}
#form_btn{
	color: #FFF;
	font-size: 120%;
}
